[DropId]
HeadId=0
NecklaceId=0
ArmorId=0
RingId=0
WeaponId=0
ShieldId=0
ShoesId=0

[DropRate]
Refined=1.54
Unique=0.96
Elite=0.192
Super=0.048
Craft=0.337
Meteor=0.72
DragonBall=0.0256
Gem=0.72

[Special]
Count=0


